html, body {
    height:100%;
    width:100%;
    padding:0;
    margin:0;
    background: none !important;
    font-family: 'Open Sans', sans-serif !important;
}
p, button, input, h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif !important;
}
h1,h2,h3,h4,h5 {
    color: #444;
    width: auto;
}
#header {
    height: 70px;
    width: 100% !important;
    background: #fff;
    position: relative;
    z-index: 99;
    border-bottom: 1px solid #eee;
    margin: 0 !important;
}
#hero {
    height: 450px;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}
.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 61%, rgba(0,0,0,0.74) 91%, rgba(0,0,0,0.74) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(61%,rgba(0,0,0,0)), color-stop(91%,rgba(0,0,0,0.74)), color-stop(100%,rgba(0,0,0,0.74))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 61%,rgba(0,0,0,0.74) 91%,rgba(0,0,0,0.74) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 61%,rgba(0,0,0,0.74) 91%,rgba(0,0,0,0.74) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 61%,rgba(0,0,0,0.74) 91%,rgba(0,0,0,0.74) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 61%,rgba(0,0,0,0.74) 91%,rgba(0,0,0,0.74) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bd000000',GradientType=0 ); /* IE6-9 */
}
.hero-tagline {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    padding-top: 150px;
    position: relative;
    z-index: 99;
}
.hero-tagline h1 {
    width: auto;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 64px;
    background: rgba(0,0,0,0.75);
    color: #fff;
    display: inline-block;
    padding: 0 20px;
}
.hero-tagline h1 span {
    display: block;
    float: left;
}
.hero-tagline h1 span:first-child {
    margin-right: 0.3em;
}
.hero-tagline h3 {
    font-size: 26px;
    margin-top: 10px;
    text-shadow: 0px 0px 10px #000;
    width: auto;
    display: block;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
}
#home-search {
    width: 100%;
    background: #0C0E35;
    text-align: center;
    height: 90px;
}
.home-form {
    float: none;
    height: 90px;
    line-height: 90px;
}
.home-form input[type=text] {
    padding: 10px 20px;
    font-size: 20px;
    border: 1px solid #eee;
    vertical-align: middle;
    outline: none;
    border-radius: 2px;
    width: 350px !important;
    height: 55px !important;
    margin: 0 5px 0 0 !important;
    float: none !important;
    font-weight: 300;
    box-sizing: border-box;
}
.home-form #search_button {
    padding: 0 40px;
    height: 55px;
    line-height: 55px;
    background: rgb(22, 175, 22);
    font-size: 20px;
    font-weight: normal;
    border-bottom: 3px solid rgba(0,0,0,0.2);
}
#content-home {
    margin: 50px auto;
    width: 980px;
}
#gMap {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 70px;
    width: 40%;
}
.gmap-bg {
    background-image: url(../images/bg2.jpg);
    background-size: cover;
    background-position: center center;
}
#content {
    background: rgb(247, 247, 247);
    width: 60%;
    position: absolute;
    overflow-y: scroll;
    right: 0px;
    top: 70px;
    bottom: 0px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    margin: 0;
}
.list-business {
    font-weight: bold;
    border: 1px solid #eee;
    border-radius: 3px;
    line-height: 40px;
    padding: 0 10px;
    display: block;
}
.list-business:hover {
    background: #f7f7f7;
}
/*
 * moved to header.tpl
#menu-button {
    display:none;
    font-size: 22px;
    vertical-align: middle;
    color: #666;
}
*/
#menu-button i {
    margin-left: 10px;
}
#sidr-content {
    display: none;
}
.logo {
    height: 60px;
    margin: 5px 30px 0 0;
    float: left;
}
.top-form {
    float: left;
    height: 70px;
    line-height: 70px;
    width: 80%;
}
.top-form input[type=text] {
    font-size: 16px;
    border: 1px solid #eee;
    padding: 10px;
    vertical-align: middle;
    margin-right: 5px;
    outline: none;
    border-radius: 2px;
    width: 100% !important;
    height: 40px !important;
    margin: 0 5px 0 0 !important;
    float: none !important;
    font-weight: 300;
    box-sizing: border-box;
    background: #fff;
    display: inline-block;    
}
#search_button {
    font-size: 16px;
    border: none;
    background: rgb(22, 175, 22);
    color: #fff;
    line-height: 38px;
    border-radius: 2px;
    outline: none;
    padding: 0 20px;
    font-weight: 300;
    vertical-align: middle;
    cursor: pointer;
    height: 40px;
    border-bottom: 3px solid rgba(0,0,0,0.2);
}
#search_button:hover {
    border-bottom: none;
    border-top: 2px solid rgba(0,0,0,0.2);
    background: rgb(20, 156, 20);
}
.sidr-class-form {
    margin: 20px 10px !important;
}
.sidr-class-form input[type=text] {
    font-size: 16px;
    border: 1px solid #eee;
    padding: 10px;
    vertical-align: middle;
    margin-right: 5px;
    outline: none;
    border-radius: 2px;
    width: 100% !important;
    height: 40px !important;
    margin: 10px 0 !important;
    float: none !important;
    font-weight: 300;
    box-sizing: border-box;
    background: #fff !important;
}
#sidr-id-search_button {
    font-size: 16px;
    border: none;
    width: 100%;
    background: rgb(22, 175, 22);
    color: #fff;
    line-height: 38px;
    border-radius: 2px;
    outline: none;
    padding: 0 20px;
    font-weight: 300;
    vertical-align: middle;
    cursor: pointer;
    height: 40px;
    border-bottom: 3px solid rgba(0,0,0,0.2);
}
#sidr-id-search_button:hover {
    border-bottom: none;
    border-top: 2px solid rgba(0,0,0,0.2);
    background: rgb(20, 156, 20);
}

.content {
    height: 100%;
}
.content-inner {
    padding: 30px 30px 60px 30px;
}
.header-col {
    width: 50%;
    float: left;
    height: 70px;
    line-height: 70px;
}
.header-col:last-child {
    text-align: right;
}
.header-inner {
    padding: 0 20px;
}
.app-badges {
    display: inline;
}
.app-badges img {
    vertical-align: middle;
    margin-right: 10px;
}
.app-badges-2 {
    margin-top: 30px;
}
.app-badges-2 img {
    vertical-align: middle;
    margin-right: 10px;
    float: none !important;
}
.top-nav {
    display: inline;
    vertical-align: middle;
}
.top-nav li {
    display:inline-block;
    list-style: none;
    margin-right: 15px;
}
.top-nav li a {
    text-decoration: none;
    font-size: 13px;
    color: #444;
}
.top-nav li a:hover {
   border-bottom: 1px solid #eee;
}
.business-banner {
    height: 40%;
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
.business-banner-title {
    position: absolute; 
    bottom: 80px; 
      background: rgba(255,255,255,0.9);
}
.business-banner-title h1 {
    font-size: 34px;                                    
    width: auto;
    color: #000;
    padding: 10px 20px;
    margin: 0;
}
.business-banner .rating {
    position: absolute;
    bottom: 30px;
    background: rgba(255,255,255,0.9);
    height: 40px;
    padding: 0 20px;
    color: yellow;
    font-size: 22px;
    line-height: 40px;
    vertical-align: middle;
}
.visit {
    border: 1px solid #ccc !important;
}
#paginator {
    margin-top: 50px;
}
#paginator ul {
    padding: 0;
}
#paginator ul li {
    margin-right: 5px;
    background: #fff;
    border: 1px solid #DFDFDF;
    border-radius: 3px;
}
#paginator ul li p {
    background: #eee;
}
#paginator ul li a, #paginator ul li p {
    padding: 0 12px;
    margin: 0;
    display: block;
    line-height: 36px;
}
#paginator ul li a:hover {
    background: #eee;
    text-decoration: none;
    color: inherit;
}
.clear {
    clear: both;
}
#home-search .search-wrapper {
    display: inline-block;
    position: relative;
    line-height: 1;
}
.top-form .search-wrapper {
    display: inline-block;
    position: relative;
    line-height: 1;
    width: 40%;
}
.home-form  .search-wrapper input {
    padding-left: 50px !important;
}
.home-form .search-wrapper i {
    position: absolute;
    z-index: 99;
    line-height: 55px;
    font-size: 24px;
    width: 50px;
    text-align: center;
    color: #666;
}
.top-form  .search-wrapper input {
    padding-left: 40px !important;
}
.top-form .search-wrapper  i {
    position: absolute;
    z-index: 99;
    line-height: 40px;
    font-size: 16px;
    width: 40px;
    text-align: center;
    color: #666;
}
.search-result {
    float: left !important;
    border: 1px solid #eee !important;
    width: 32% !important;
    margin: 0 1% 1% 0 !important;
    clear: none !important;
    background: #fff;
    padding: 20px !important;
    box-sizing: border-box;
    min-height: 150px;
    position: relative;
}
.search-result:hover {
    background: #f9f9f9 !important;
}
.search-result a {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
}
.search-result span.name {
    font-size: 18px!important;
    display: block;
    }
.inspection_rating {
    margin: 10px 0 !important;
    display: block !important;
    float: none !important;
    padding-left: 0 !important;
}
.inspection_date {
    display: none !important;
}
.premises_address {
    padding-left: 0 !important;
    float: none !important;
}
.social {
    text-align: center;
    margin-bottom: 50px;
}
.copyright p {
    text-align: center;
    font-size: 12px;
    color: #888;
}
.copyright a {
    color: #888;
    text-decoration: none;
}
.home-item {
    margin-bottom: 70px;
}
.home-col {
    width: 50%;
    float: left;
    padding: 30px;
    box-sizing: border-box;
}
.home-col img {
    max-width: 100%;
}
.home-item.h-hygiene img, .home-item.h-app img {
    float:right;
}
.home-col h1 {
    font-size: 34px;
    color: #222;
    font-weight: 500;
    margin: 0;
}
.home-col p {
    font-size: 18px;
    color: #686868;
}
.h-rating-2 {
    display: none;
}  
.section {
    background-color: transparent !important;
    text-align: left !important;
    color: #444 !important;
}

@media (max-width:767px) {

    .top-nav, .app-badges {
        display: none;
    }
    #hero {
        height: 200px;
    }
    .hero-tagline {
        padding: 30px 10px;
        width: auto;
        text-align: left;
    }
    .hero-tagline h1 {
        font-size: 28px;
        padding: 10px 20px;
    }
    .hero-tagline h3 {
        font-size: 16px;
        font-weight: 700;
        text-align: left;
        padding: 0 20px;
        text-shadow: 0px 0px 5px #000;
    }
    .home-form input[type=text] {
        height: 45px !important;
        margin-bottom: 10px !important;
        width: 100% !important;
        font-size: 16px;
        padding-left: 40px !important;
    }
    .search-wrapper {
        display: block;
        width: 100%;
    }
    .home-form .search-wrapper i {
        line-height: 45px;
        font-size: 18px;
        width: 40px;
    }
    #home-search {
        height: auto;
        padding: 20px 10px;
        width: auto;
    }
    .home-form {
        height: auto;
        line-height: 1;
    }
    .home-form #search_button {
        width: 100%;
        height: 50px;
        line-height: 50px;
        display: block;
    }
    #content-home {
        width: 100%;
        margin: 20px auto;
    }
    .home-col {
        padding: 0;
        width: 100%;
        float: none;
    }
    .home-col h1 {
        font-size: 22px;
    }
    .home-col p {
        font-size: 15px;
    }   
    .home-item {
        margin-bottom: 40px;
    }
    .content-inner {
        padding: 20px 10px;
    }
    .h-rating-1 {
        display: none;
    }
    .h-rating-2 {
        display: block;
    }  
    #gMap {
        width: 100%;
        position: relative;
        height: 200px;
        top: 0;
    }
    #content {
        position: relative;
        top: 0;
        box-shadow: none;
        width: 100%;
        overflow: auto;
    }
    .search-result {
        float: none !important;
        width: 100% !important;
        padding: 10px !important;
        min-height: initial !important;
    }
    #paginator {
        margin-top: 20px;
    }
    #paginator ul li:last-child {
        width: 100%;
    }
    #paginator ul li:not(:last-child) {
        display: none;
    }
    #paginator ul li a {
        padding: 10px 30px;
        font-size: 20px;
    }
    #paginator p {
        display: none;
    }
    #menu-button {
        display:block;
    }
    .top-form {
        display: none;
    }
    .business-banner {
        height: 240px;
    }
    .gmap-hide {
        display:none;
    }
    .business-banner-title h1 {
        font-size: 26px;
    }
    .home-item.h-hygiene img, .home-item.h-app img {
        float: none;
    }
    
}

@media (max-width:1415px) {
    .app-badges {
        display: none;
    }
}

@media (min-width:768px) and (max-width:979px) {
    
    .home-form input[type=text] {
        width: 280px !important;
    }
    #content-home {
        width: 100%;
    }
    #hero {
        height: 350px;
    }
    .hero-tagline {
        text-align: left;
        padding-top: 100px;
    }
    .home-col {
        padding: 15px;
    }
    .home-col h1 {
        font-size: 28px;
    }
    .home-col p {
        font-size: 16px;
    }
    .hero-tagline h1 {
        font-size: 48px;
    }
    .hero-tagline h3 {
        font-size: 22px;
        padding: 0 20px;
    }
}

/*
 * moved to header.tpl
@media (max-width:1080px) {
    
    .top-form, .top-nav, .app-badges {
        display: none;
    }
    #menu-button {
        display:block;
    }    
}
*/

.fullwidth
{
   width: 100%;
    float: left;
    padding: 30px;
    box-sizing: border-box;
 }


.fullwidth h1
{
   font-family: 'Open Sans', sans-serif !important;
   font-size: 34px;
    color: #222;
    font-weight: 500;
    margin: 0;
 }

.fullwidth p
{
    font-size: 18px;
color: #686868;
    
}
